RubyGems Navigation menu

flipper-dalli 0.9.1

Dalli adapter for Flipper

Versions:

  1. 0.22.0 - July 08, 2021 (6.5 KB)
  2. 0.21.0 - May 09, 2021 (6.5 KB)
  3. 0.21.0.rc2 - May 08, 2021 (6.5 KB)
  4. 0.21.0.rc1 - May 01, 2021 (6.5 KB)
  5. 0.20.4 - March 06, 2021 (6.5 KB)
  6. 0.9.1 - July 07, 2016 (5.5 KB)
Show all versions (44 total)

Runtime Dependencies (2):

  • dalli < 3, >= 2.0
  • flipper ~> 0.9.1
  • Owners:

    Authors:

    • John Nunemaker

    SHA 256 checksum:

    0de608663a8e75510b71b4e2cb97328514f62b97eda3c6de1ca52c0498ff3a61

    Total downloads 566,461

    For this version 1,570

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: